	.navbar-yumna{
		background-color: rgb(50, 54, 61);
    height: 50px;
	}

  .navbar-yumna li{
    transition: 2s;
    background-color: blue;
  }

  .bar_atas{
    /*border: 1px solid black;*/
    color: rgb(50, 54, 61);
    bottom: 0;
    width: 80%;
    margin-left: 10%;
    height: 100%;
    background-color: #ccffff;
    border-radius: 30% 30% 0 0;
  }
  h2.information{
    margin-top: 10px;
  }
  /*body{
    font-family: "Times New Roman", Times, serif;
    color: blue;
  }*/

	body{
    background-image: url(https://i.cdn.turner.com/drp/nba/lakers/sites/default/files/wall_16aprilsolo.jpg);
		background-color: #cfffcc;
    height: 100%;
		min-height: 100%;
		margin: 0;
		padding: 0;
	}

	.profile_pict{
		border-radius: 20%;
		height: 150px;
		width: 150px;
    margin-top: 50px;
	}	
	.information{
		margin-left: 45%;
    margin-top: 5%;
	}
	h2{
		margin-left: 10%;
	}
	.name{
		text-align: center;
		padding-top: 20px;
	}
	.friend_and_post h3{
		text-align: center;
	}
	footer{
		background-color: black;
		color:white;
		width: 100%;
		text-align: center;
  	overflow: hidden;
  	position: fixed;
  	bottom: 0;
	}
	.latest_feed{
		width: 75%;
		margin-left: 13%;
		height: 400px;
		/*border: 1px solid black;*/
	}
	.latest-post{
		margin-left:0 ;
	}
	.profile_pict_kecil{
		border-radius: 20%;
		height: 80px;
		width: 80px;
	}
	.post{
		margin-top: 10px;
	}

/*Profile css*/
.Profile{
    position: absolute;
    left: 100px;
  }
  .Image-Profile{
    position:absolute;
    border-radius: 100%;
    border: 5px solid red;
    left:570px;
    top: 100px;
  }
  .Name_Profile{
    position: absolute;
    left: 550px;
    top: 250px;
  }
  .Birthday1{
    position: absolute;
    left: 400px;
    top: 300px;
  }
  .Birthday{
    position: absolute;
    left: 520px;
    top: 300px;
  }
  .Gender1{
    position: absolute;
    left: 400px;
    top: 350px;
  }
  .Gender{
    position: absolute;
    left: 520px;
    top: 350px;
  }
  .Expertise1{
    position: absolute;
    left: 400px;
    top: 400px;
  }
  .Expertise{
    position: absolute;
    left: 520px;
    top: 400px;
  }
  .Description1{
    position: absolute;
    left: 400px;
    top: 450px;
  }
  .Description{
    position: absolute;
    left: 520px;
    top: 450px;
  }
  .Email1{
    position: absolute;
    left: 400px;
    top: 500px;
  }
  .Email{
    position: absolute;
    left: 520px;
    top: 500px;
  }